<header>
  <h3 class="mat-display-2">Curriculo</h3>
  <!-- <button (click)="addLanguage()">add language</button> -->
</header>

<div 
  fxLayout="row wrap" 
  fxLayout.lt-sm="column" 
  fxLayoutGap="2rem 2rem"
  fxLayoutAlign="space-between center">
  <app-cv-card
    *ngFor="let card of cvs$ | async"
    fxFlex="0 1 calc(33% - 2rem)"
    fxFlex.lt-md="0 1 calc(50% - 2rem)"
    fxFlex.lt-sm="100%" 
    [card]="card">
  </app-cv-card>
</div>
